/* Цветовая схема: https://coolors.co/app/567e1f-fde74c-63c132-ffffff-ff7f11 */
/* Цветовая схема: https://coolors.co/app/567e1f-fde74c-63c132-ffffff-ff7f11 */
/* Цветовая схема: https://coolors.co/app/567e1f-fde74c-63c132-ffffff-ff7f11 */


/* Визуальные стили документа */
/* Визуальные стили документа */
/* Визуальные стили документа */


html {font-family: Trebuchet MS1, Helvetica, sans-serif;
	background-color: #ffffff;  
	font-size: 100%;
	color: #1e1e1d;           
	}

body {
	}



/* Визуальные стили шапки */
/* Визуальные стили шапки */
/* Визуальные стили шапки */

#Section_top {
	background-color: #ff7f11;  /* !!!  #5E5768;*/
	color:  #ffffff;
	box-shadow: 0px 2px 5px #476A6F;
	}

.aTopTop {
	color: #ffffff;  /* #605B56; */
	text-decoration: none;
	Margin-left: 3px;
	Margin-right: 6px;
	}


#Menu_top {
	background-color: #567E1F;  /* !!! #F5E0B7;  #C9C19F; */  
	}

.aTop {
	color: #ffffff;  /* #605B56; */
	text-decoration: none;
	Margin-left: 3px;
	Margin-right: 6px;
	}



.aTopLeft {
	color: #FFFCF7;  /* #30343F; */
	text-decoration: none;
	Margin-left: 6px;
	}


.hTop {
	margin-left: 0px;
	margin: 0px;
	font-size: 180%;
	font-weight: bold;
	line-height: 1.4;
	color:  #ffffff;
	}

.hTopRight {
	margin-left: 0px;
	margin: 0px;
	font-size: 90%;
	font-weight: bold;
	line-height: 1.4;
	color:  #ffffff;
	}


.hTop1 {
	margin-left: 0px;
	margin: 0px;
	font-size: 110%;
	font-weight: normal;
	line-height: 1.4;
	color:  #ffffff;
	}


/* Визуальные стили заголовков */





h1 {
	font-size: 150%;
	margin-top: 30px;
	margin-bottom: 20px;
	color: #63c132;
	}




h2 {
	font-size: 130%;
	margin-top: 30px;
	margin-bottom: 10px;
	padding-left: 0px;
	color: #63c132;
	}


/* Визуальные стили текста */

strong {
	color: #63c132;
	}

.strongColor{
	color: #E8985E;
	}



/* Визуальные стили секций основного содержания */
/* Визуальные стили секций основного содержания */
/* Визуальные стили секций основного содержания */

#Section_1{
	background-color: #ffffff;
	}

#Section_2{
	background-color: #F7F9F9;
	}

#Section_3{
	background-color: #ffffff;
	}

#Section_4{
	background-color: #F7F9F9;
	}


#Section_5{
	background-color: #ffffff;
	}

#Section_6{
	background-color: #F7F9F9;
	}


#Section_7{
	background-color: #ffffff;
	}

#Section_8{
	background-color: #F7F9F9;
	}


#Section_9{
	background-color: #ffffff;
	}

#Section_10{
	background-color: #F7F9F9;
	}

#Section_11{
	background-color: #ffffff;
	}

#Section_12{
	background-color: #F7F9F9;
	}


#Section_13{
	background-color: #ffffff;
	}

#Section_14{
	background-color: #F7F9F9;
	}


#Section_15{
	background-color: #ffffff;
	}

#Section_16{
	background-color: #F7F9F9;
	}


#Section_17{
	background-color: #ffffff;
	}

#Section_18{
	background-color: #F7F9F9;
	}


#Section_19{
	background-color: #ffffff;
	}

#Section_20{
	background-color: #F7F9F9;
	}


#Section_21{
	background-color: #ffffff;
	}

#Section_22{
	background-color: #F7F9F9;
	}


#Section_23{
	background-color: #ffffff;
	}

#Section_24{
	background-color: #F7F9F9;
	}


#Section_25{
	background-color: #ffffff;
	}

#Section_26{
	background-color: #F7F9F9;
	}


#Section_27{
	background-color: #ffffff;
	}

#Section_28{
	background-color: #F7F9F9;
	}


#Section_29{
	background-color: #ffffff;
	}

#Section_30{
	background-color: #F7F9F9;
	}


#Section_31{
	background-color: #ffffff;
	}

#Section_32{
	background-color: #F7F9F9;
	}


#Section_33{
	background-color: #ffffff;
	}

#Section_34{
	background-color: #F7F9F9;
	}


#Section_35{
	background-color: #ffffff;
	}

#Section_36{
	background-color: #F7F9F9;
	}


#Section_37{
	background-color: #ffffff;
	}

#Section_38{
	background-color: #F7F9F9;
	}


#Section_39{
	background-color: #ffffff;
	}

#Section_40{
	background-color: #F7F9F9;
	}

#Section_41{
	background-color: #ffffff;
	}

#Section_42{
	background-color: #F7F9F9;
	}


#Section_43{
	background-color: #ffffff;
	}

#Section_44{
	background-color: #F7F9F9;
	}


#Section_45{
	background-color: #ffffff;
	}

#Section_46{
	background-color: #F7F9F9;
	}


#Section_47{
	background-color: #ffffff;
	}

#Section_48{
	background-color: #F7F9F9;
	}


#Section_49{
	background-color: #ffffff;
	}

#Section_50{
	background-color: #F7F9F9;
	}






#Contact{
	background-color:  #567E1F;
	color: #ffffff;
	}


/* Стили секции перехода со страницы */
/* Стили секции перехода со страницы */
/* Стили секции перехода со страницы */



#GoOut1{
	background-color: #ffffff;
	}

#GoOut2{
	background-color: #F1F4F1;
	}

/* Стили секции подвала */
/* Стили секции подвала */
/* Стили секции подвала */


#TheEnd{
	background-color: #567e1f; /* !!!  #5E5768;*/
	color:  #ffffff;
	margin-top: 0px;
	margin-bottom: 0px;
	}





/* Структурный стиль секции головы */
/* Структурный стиль секции головы */
/* Структурный стиль секции головы */

.TopDiv {
	width: 100%;
	position: fixed;	
	top: 0px;
	left: 0px;
	z-index: 100;
	}
.InternalTopDiv {
	width: 960px;
	height: 100px;	
	width: 960px; 
	margin:0 auto;
	margin-top: 0px; 
	margin-bottom: 0px;
	}
.MenuTopDiv {
	width: 960px;
	height: 30px;	
	width: 960px; 
	margin:0 auto;
	margin-top: 0px; 
	margin-bottom: 0px;
	}


/* Структурные стили секций тела */
/* Структурные стили секций тела */
/* Структурные стили секций тела */

.TopBodyDiv {
	margin-bottom: 0px;
	width: 100%;
	height: 120px; /* Оно смещается - должно быть на 10 меньше, чем основной div */
	}

.SectionDiv {
	width: 100%;
	left: 0px;
	}	

.InternalDiv {
	width: 960px;
	margin:0 auto;
	margin-top: 30px; 
	margin-bottom: 30px;
	}

.InternalDivBottom {
	width: 960px;
	margin:0 auto;
	margin-top: 0px; 
	margin-bottom: 0px;
	}


/* Структурные стили вспомогательных блоков вёрстки */

.DivAncor{   /* Стиль ссылочного блока */
	width: 0px;
	height: 0px;
	position: relative; /* Относительное позиционирование */
	display: block;
	border-style: solid;
	border-size: 0px;
	border-color: #16171B;
	opacity: 0;
	}

.DivEnd{   /* Стиль блока, фиксирующего размер секции снизу */
	width: 0px;
	height: 0px;
	border-style: solid;
	border-size: 0px;
	border-color: #16171B;
	opacity: 0;
	}	
	


/* Стили блоков*/
/* Стили блоков*/
/* Стили блоков*/


div {
	}


/* Стили таблиц */
/* Стили таблиц */
/* Стили таблиц */


table {
	}	


td {
	}

.TableSchedule {
	font-size: 13px;

	}	



.TdSchedule {
	background-color: #63c132;  /* !!!  #5E5768;*/
	color:  #ffffff;
	font-weight: bold;
	line-height: 1;
	height: 16px;
	padding: 6px 6px;
	padding-top: 5px; /* Поле сверху */
	padding-bottom: 5px; /* Поле снизу */
	}	

.TdSchedule1 {
	background-color: rgb(150, 189, 198);  /* !!!  #5E5768;*/
	color:  #ffffff;
	font-weight: bold;
	line-height: 1;
	height: 16px;
	padding: 6px 6px;
	padding-top: 5px; /* Поле сверху */
	padding-bottom: 5px; /* Поле снизу */
	}	

.TdScheduleText {
	padding: 6px 6px;
	height: 100px;
	}

.TdScheduleTextF {
	background-color: #F5FDC6; 
	padding: 6px 6px;
	height: 100px;
	}	

.TdScheduleTextT {
	background-color: #00FDDC; 
	padding: 6px 6px;
	height: 100px;
	}		

.TdScheduleTextTT {
	background-color: #92FFDF; 
	padding: 6px 6px;
	height: 100px;
	}	


.TdScheduleTextL {
	font-size: 16px;
	background-color: #FFFC31; 
	padding: 12px 12px;
	height: 100px;
	}		


.TdScheduleText1 {
	padding: 6px 6px;
	height: 75px;
	}


.TdScheduleText1F {
	padding: 6px 6px;
	height: 80px;
	background-color: #F5FDC6; 
	}	
	
.TdScheduleText1T {
	padding: 6px 6px;
	height: 80px;
	background-color: #00FDDC; 
	}	


.TdScheduleText2 {
	padding: 6px 6px;
	height: 20px;
	}	

.TdScheduleText2F {
	padding: 6px 6px;
	height: 20px;
	background-color: #F5FDC6; 
	}	
	
.TdScheduleText2T {
	padding: 6px 6px;
	height: 20px;
	background-color: #00FDDC; 
	}	


/* Стили текста */
/* Стили текста */
/* Стили текста */


  
/* Стили абзацев*/

p {
	line-height: 1.4;
	margin-top: 0px;
	font-size: 100%;
	padding-left: 0px;
	}

.pSmall {
	height: 10px;
	}


/* Стили списков */

ul {
	line-height: 1;
	}

li {
	line-height: 1;
	margin-top: 15px;
	margin-bottom: 15px;	
	}


.ulCompact {
	line-height: 1;
	margin-top: 0px;
	margin-bottom: 0px;	
	}


/* Стили ссылок */
a {
	color: #e8731e;
	}

a:hover {}


.aAncor {                      /*Название якоря должно не совпадать с ID*/
	display:block; 
	margin-top:-100px;
	}

/* Стили рисунков */
/* Стили рисунков */
/* Стили рисунков */

img {
	margin-top: 20px; 
	margin-bottom: 20px;
	}

.ImgValign {
	margin-top: 50px; 
	margin-bottom: 50px;
	}

.ImgLeft {
	float:left; /* Выравнивание по левому краю с обтеканием текстом */
	margin: 7px 20px 7px 0; 
	}

.ImgRight  {
	float: right; /* Выравнивание по правому краю с обтеканием текстом  */ 
	margin: 7px 0 7px 20px; 
	}

.ImgCenter {
	margin-top: 50px; 
	margin-bottom: 50px;
	margin-left: 30px;
	}	

.ImgIcon {
	margin-top: 0px; 
	margin-bottom: 0px;
	margin-left: 5px;"
	}

/* СТИЛИ ВСПЛЫВАЮЩЕЙ ФОРМЫ */
/* СТИЛИ ВСПЛЫВАЮЩЕЙ ФОРМЫ */
/* СТИЛИ ВСПЛЫВАЮЩЕЙ ФОРМЫ */




.DarkDiv {               /* Стиль секции затемнения всей страницы */
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	position: fixed;
	background-image: url(icon/dark.png);
	border-style: hidden;
	visibility: hidden;
	z-index: 101;
	}

.FormDiv {             /* Стиль секции формы */ 
	width: 450px;
	margin:0 auto;
	background-color: #6b9080;
	color: #F1F1E5; 
	background-image: url(icon/5.png);
	border-style: double;
	border-width: 3px; 
	border-color: #F1F1E5;
	border-radius: 10px;
	}

.FormDiv1 {
	width: 450px;
	margin:0 auto;
	background-color: #6b9080;
	color: #ffffff; 
	background-image: url(icon/5.png);
	border-style: double;
	border-width: 3px; 
	border-color: #F1F1E5;
	border-radius: 10px;
	}



.CloseDiv {
	margin-left: auto;
	margin-top: 5px;
	margin-right: 5px;
	width: 20px;
	height: 20px;		
	background-image: url(icon/close_off.png);
	background-size: 100%;
	border-style: hidden; 
	}


/* Стили кнопок */
/* Стили кнопок */
/* Стили кнопок */
.ButtonDiv {
	margin-left: 1px;
	background-color: #E8985E; 
	color: #ffffff;
	font-weight: bold;
	font-size: 110%;
	line-height: 1;
	vertical-align: middle;
	border-style: solid;
	border-color: #567E1F;
	border-width: 1px;
	border-radius: 5px;
	text-align: center;
	box-shadow: 3px 3px 5px #476A6F;
	}

.ButtonDivOver {
	margin-left: 1px;
	background-color: #567E1F; 
	color: #ffffff;
	font-weight: bold;
	font-size: 110%;
	line-height: 1;
	vertical-align: middle;
	border-style: solid;
	border-color: #567E1F;
	border-width: 1px;
	border-radius: 5px;
	text-align: center;
	box-shadow: 3px 3px 5px #476A6F;
	}



.ButtonDivDown {
	background-color: #567E1F; 
	color: #ffffff;
	font-weight: bold;
	font-size: 110%;
	line-height: 1;
	vertical-align: middle;
	border-style: solid;
	border-color: #567E1F;
	border-width: 1px;
	border-radius: 5px;
	text-align: center;
	box-shadow: 1px 1px 2px #476A6F;
	}

/* Стили размещения кнопок по ID */

#GoToСourse {
	position: fixed;	
	top: 140px;
	left: 2px;
	}

#GoToTrial {
	position: fixed;	
	top: 140px;
	right: 4px;
	}


#GoToTrial_1 {
	}



/* Устаревшие стили */ /* Устаревшие стили */
/* Устаревшие стили */ /* Устаревшие стили */
/* Устаревшие стили */ /* Устаревшие стили */


/* Стили кнопки "Помощь" */
.DivHelp {  
	width: 20px;
	height: 20px;
	background-color: #A8E256; 
	color: green;
	border-style: solid;
	border-color: green;
	border-radius: 15px;
	text-align: center;
	}

.DivHelpOn {
	width: 20px;
	height: 20px;
	background-color: #E8E851; 
	color: green;
	border-style: solid;
	border-color: green;
	border-radius: 15px;
	text-align: center;
	}